My Oracle Support Banner

The following error occurs: "The Block Volume Management plugin is not enabled for the instance yet for the volume to be attached as Iscsi ultra high performance attachment." (Doc ID 2775386.1)

Last updated on NOVEMBER 03, 2022

Applies to:

Oracle Cloud Infrastructure Block Storage
Information in this document applies to any platform.

Purpose

This document provides information on what the following error message means when attaching a ultra high performance volume to an instance with IScsi attachment:

"The Block Volume Management plugin is not enabled for the instance yet for the volume to be attached as Iscsi ultra high performance attachment."

Troubleshooting Steps

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Troubleshooting Steps

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.